﻿.card-logo.dinersclub {
  color: white;
  font-weight: bold;
  text-align: center;
  font-size: 9px;
  line-height: 36px;
  background-image: url(../img/rsz_1diners_club_logo.png);
  background-size: 50px 40px;
  background-repeat: no-repeat;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.6); }
  .card-logo.dinersclub:before, .card-logo.dinersclub:after {
    content: " ";
    display: block;
    width: 36px;
    top: 0;
    position: absolute;
    height: 36px;
    border-radius: 18px; }
  .card-logo.dinersclub:before {
    left: 0;
    z-index: -1; }
  .card-logo.dinersclub:after {
    right: 0;
    z-index: -2; }

.card.dinersclub.identified .front .card-logo.dinersclub, .card.dinersclub.identified .back .card-logo.dinersclub {
  -webkit-box-shadow: none;
  box-shadow: none; }
.card.dinersclub.identified .front:before, .card.dinersclub.identified .back:before {
  background-color: #3A6477; }
.card.dinersclub.identified .card-logo.dinersclub {
  opacity: 1; }

